Loading...
Searching...
No Matches
IPv4Socket.h File Reference

Class IPv4Socket covers domain types AF_INET and AF_UNIX. More...

`#include "assa/Socket.h"`
`#include "assa/Socketbuf.h"`

Go to the source code of this file.

## Classes

class | ASSA::IPv4Socket

## Namespaces

namespace | ASSA

## Detailed Description

Class IPv4Socket covers domain types AF_INET and AF_UNIX.

IPv4Socket does internal buffering via Socketbuf.

Definition in file IPv4Socket.h.